1. 012g's Avatar
    Hello everyone ,


    Umm i got few questions about the O.S 6 ;
    One : When will the O.S 6 comes out ...
    Two : Will the BlackBerry 9000 bold support it ( O.S 6 )
    Three : What will be the new features ??

    Thanks
    06-07-10 02:36 AM
  2. FunkyDog's Avatar
    We'd like to know too. I think half the world of techhies too......
    06-07-10 03:01 AM
  3. FrankCM's Avatar
    As far as i know:

    1) The release date should be September
    2) No, the Bold 9000 won'y support it (see related thread in this forum)
    3) The most important feature will be the new webkit-based web browser and some minor changes. You should watch at the video "BlackBerry 6 sneak peek" on YouTube...
    06-08-10 03:34 AM
  4. 012g's Avatar
    Why it wont support it ???
    Will be another version for the bb bold 9000 like 7 o.s or higher ??
    Will the web-kit browser be on BB Bold 9000 ??
    06-08-10 08:23 AM
  5. juicebox666's Avatar
    Why it wont support it ???
    Will be another version for the bb bold 9000 like 7 o.s or higher ??
    Will the web-kit browser be on BB Bold 9000 ??
    My understanding is devices without 512 MB of RAM will not get OS6 and the whole OS is web-kit based (in a similar fashion to Palm Pre's WebOS) so the browser can't be just dropped in. The Bold 9000 doesn't even come close to meeting the specs, in terms of memory or CPU, for OS6 and probably won't see a proper OS release past OS 5.
    06-08-10 09:30 AM
  6. 012g's Avatar
    My understanding is devices without 512 MB of RAM will not get OS6 and the whole OS is web-kit based (in a similar fashion to Palm Pre's WebOS) so the browser can't be just dropped in. The Bold 9000 doesn't even come close to meeting the specs, in terms of memory or CPU, for OS6 and probably won't see a proper OS release past OS 5.
    Is there a chance that there will be an os 6.X or 7.X that the bold will support ?
    06-08-10 11:12 AM
  7. GlitchZero's Avatar
    Third post telling you this..

    No. The Bold 9000 is now an outdated phone. It can't handle what 6.X will bring, and will definitely not be able to handle 7.X.
    06-08-10 12:25 PM
  8. 012g's Avatar
    Another question that i had no a clear answer ,

    It is possible that a new browser based on the web-kit BB browser will come out for Bold 9000 ??
    Iy is sure about 1000% that the O.S 6 require 256 Mb ?!
    06-08-10 01:42 PM
  9. GlitchZero's Avatar
    NO.

    The WebKit browser is intergrated into OS6 (as it's a partially WebKit based OS) and will not be a stand-alone download. This has ALSO been posted.

    And yes. One million percent sure the Bold 9000 will NOT see 6.0. It is an old, outdated phone. It is just like the Curve 83XX series, and the Pearl 81XX series. There is a newer, better version of it out. It is also very likely that it requires 512MB of app memory, not 256.
    Last edited by GlitchZero; 06-08-10 at 02:05 PM.
    06-08-10 02:02 PM
  10. scouts36's Avatar
    I know it hurts.... but the Bold 9000 has had its days.... in the past..
    Remember it came out with OS 4.6, and by a bare margin it got upgraded to OS 5... OS 6 is out of the question for this device...

    Concerning newer devices with 256 mb memory, my understanding is that some of them will support OS 6 but in a stripped down version.. It has been said many times that the Bold 9700 will certainly support this OS...
    Anyway, we will have to wait and see... and migrate to the 9800 slider!!
    Last edited by scouts36; 06-08-10 at 02:25 PM.
    06-08-10 02:12 PM
  11. juicebox666's Avatar
    The 9800 slider is starting to look really good.

    Touchscreen + slideout QWERTY keyboard + OS 6 = BB heaven!
    06-08-10 02:55 PM
  12. Pi Guy 3.14's Avatar
    I still don't see why people are saying 256 devices wont run 6.0 when its been confirmed multiple times that the 9700 will be able to run it....
    06-09-10 09:17 AM
  13. GlitchZero's Avatar
    It hasn't been confirmed, just rumored.
    06-09-10 10:40 AM
  14. azaloum90's Avatar
    The webkit browser was first demo'd on a Bold 9700... There is no reason phones with 256MB's of RAM won't support it.
    06-09-10 10:44 AM
  15. Pi Guy 3.14's Avatar
    It hasn't been confirmed, just rumored.
    RIM showed a video of the 9700 on 6.0. If thats not enough confirmation I don't know what else is. Many other (RELIABLE) sources HAVE confirmed it.

    CX has said it multiple times. He does not lie.

    http://forums.crackberry.com/f146/wi...1/#post4972591
    06-09-10 01:03 PM
  16. GlitchZero's Avatar
    No, they showed a video of the WebKit running from a device. Speculations were that it was a 9700, as it could be nothing else at the time.

    Also, CX is not Mike Lazardis. Unless he's head of PR at RIM, it is still a rumor not confirmed by RIM. I am not questioning his knowledge (he knows his sh*t) nor am I suggesting that the 9700 will NOT run 6.0, as I personally hope it does. But people need to stop taking opinion and speculation and rehashing it as a fact. The fact is there's no concrete confirmation YET.
    06-09-10 02:03 PM
  17. Spiral_ouT's Avatar
    Who knows if that 9700 in the WebKit video is a regular 9700 or the new 9700a or w/e its called. Could have had 512mb
    06-09-10 02:27 PM
LINK TO POST COPIED TO CLIPBOARD